.rotateImages
{
  position:relative;
  padding: 10px;
  background: #fff;
  margin-right: 15px;
  margin-bottom: 15px;
}

.slide_paginator {
    background: url("controllerPanelBg.gif") no-repeat scroll 0 0 transparent;
    padding: 10px 10px 10px 0;
    position: absolute;
    right: 10px;
    top: 225px;
    width: 80px;
    z-index: 1000;
}

.rotateImages, .slide_image {
    height: 260px;
    width: 635px;
  overflow: hidden;
}
#slide_paginator a:hover
{
  color:black;
}

.slide_button {
    background: url("controller.gif") no-repeat scroll 0 0 transparent;
    color: white;
    height: 10px;
    margin-left: 10px;
    text-align: center;
    width: 10px;
}

.slide_button_over, .slide_button:hover
{
  background: url("controllerSelected.gif") no-repeat scroll 0 0 transparent;
}

#s_img_text, .slide_title_bg
{  
  width:615px;
  height:40px;
  overflow: hidden;
}

.slide_title_bg
{
  background:#005983;
  opacity:0.7;
  filter:alpha(opacity=70); /* For IE8 and earlier */
  position:absolute;
  bottom:10px;
  left:10px;
  padding:10px;
}

.slide_title {
    bottom: 35px;
    color: #FFFFFF;
    font-size: 2em;
    left: 22px;
    position: absolute;
}

.slide_title a, .slide_title a:visited
{
  color:#ffffff;
}

.slide_abstract {
    bottom: 20px;
    color: #FFFFFF;
    left: 22px;
    position: absolute;
    width: 500px;
}
.latestNews, .upcomingEvents {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-right: 15px;
    padding: 10px;
    width: 300px;
    min-height:377px;
}

.latestNews a, .latestNews a:visited, .upcomingEvents a, .upcomingEvents a:visited
{
  color:#000000;
}


.hotPages
{
  width:230px;
  padding: 10px;
  background: #fff;
}

.hotPages a, .hotPages a:visited
{
  color:#000000;
}

/* up home page */
/* Home Listing*/
.homeBody .mainHeader{
    background-color: #00917C;
    color: #FFFFFF;
    padding: 7px 15px 7px 10px;
    font-weight: bold;
    margin-bottom: 10px
}
.homeBody .listItem
{
    margin: 10px 0px;
}

.homeBody .listItemImage
{
  float: left;
  width: 66px;
  margin-right: 10px;
}

.homeBody .listItemTitle
{
  font-weight: bold;
  margin-bottom: 10px;
}

.line
{
    background-image: url("/files/templates/00000000-0000-0000-0000-000000000000/84f3b578-0eb7-4b47-a7fe-3d7cafc114aa/dotted_line.gif");
    background-repeat: repeat-x;
    height: 1px;
    overflow: hidden;
    margin: 10px 0px;
}

.homeBody .listItemText
{
    float: right;
    width: 224px;
    padding: 0;
}
.hotPageTitle {
    background: url("hotPageItemBg.gif") no-repeat scroll 212px 0 #02917D;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 7px 15px 7px 10px;
}

.hotPageImage, .hotPageImage a, .hotPageImage img
{
    margin: 0;
    padding: 0;
}

.hotPageTitle a
{
    color: #FFFFFF !important;
}
/* HBAY-587 start */
.bottomLink a
{
    color: #005D81 !important;
    font-weight: bold;
}
/* HBAY-587 end */
.profile-padding{
    padding-top : 10px;
}

.homepage-block a,
.homepage-block a:visited{
  color: #4d4d4d;
  font-size: 13px;
}
